.uts-album-thumb img
{
    margin: 5px 5px 10px 0;
    padding: 0;
    border: 2px solid #dddddd;
}

.uts-group-name,
.uts-form-name,
label.uts-form-name
{
    display: none;
}

.uts-form-description,
label.uts-form-description
{
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 20px 0;
}

.uts-album-thumb img:hover
{
    border: 2px solid #aaaaaa;
}

.chosen-container
{
    width: 450px !important;
}

.uts-newsletter
{
    width: 500px;
    padding: 0;
    margin: 0;
    border: 10px solid #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.uts-newsletter *
{
    display: inline-block;
}

.uts-newsletter .uts-newsletter-control input
{
    color: #484848;
    background-color: #e8e8e8;
    border: 0;
    padding: 10px;
    width: 350px;
    height: 40px;
}

.uts-newsletter > input
{
    padding: 0;
    margin: 0;
    width: 130px;
    height: 40px;
    font-size: 16px;
    font-style: normal !important;
    border: 0;
    background: #784609;
    color: #ffffff;
    text-transform: uppercase;
}

.carousel-bullets
{
    background-color: #482904;
    padding: 4px 12px 4px 9px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}

.carousel-bullets > span
{
    margin-left: 5px;
}

.carousel-bullets > span > svg
{
    fill: #ffffff;
    height: 30px;
    width: 30px;
    animation: all 0.3s ease;
}

.carousel-bullets > span:hover > svg
{
    fill: #cfb18d;
}

.carousel-bullets > span.active > svg
{
    fill: #945d19;
}

.carousel .frame
{
    background-size: cover !important;
}

.uts-form-separator label,
div.uts-form-separator label
{
    background-color: #d65129;
    color: #ffffff;
    padding: 5px 15px 5px 15px;
    margin: 30px 0 30px 0;
}

.uts-form-control input,
div.uts-form-control input,
.uts-form-control select,
div.uts-form-control select,
.uts-form-control textarea,
div.uts-form-control textarea
{
    padding: 5px 10px 5px 10px;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.uts-form-control select,
div.uts-form-control select
{
    padding: 6px 10px 6px 10px;
}

.uts-form input[type=submit]
{
    color: #ffffff;
    background-color: #d65129;
    border: 0;
    padding: 10px;
    height: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 20px 0 0 0;
    font-weight: bold;
}

.uts-album
{
    position: relative;
    margin: 15px 0 40px 0;
}

.uts-album-name
{
    background-color: #d65129;
    color: #ffffff;
    width: auto;
    z-index: 1000;
    position: absolute;
    top: 0;
    left: 0;
    padding: 2px 15px 2px 15px;
    display: inline;
    border-bottom: 5px solid #ffffff;
    border-right: 5px solid #ffffff;
}

.uts-album-thumb,
.uts-album-thumb img,
.uts-album-thumb:hover,
.uts-album-thumb img:hover,
.uts-album-thumb:hover img
{
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    z-index: 90;
}

.uts-album-thumb img
{
    width: 150px;
    height: 150px;
}

.uts-album-thumb,
.uts-album-thumb:hover
{
    margin-right: 5px;
}

.uts-album > .uts-album-thumb:nth-of-type(7),
.uts-album > .uts-album-thumb:nth-of-type(8),
.uts-album > .uts-album-thumb:nth-of-type(9),
.uts-album > .uts-album-thumb:nth-of-type(10),
.uts-album > .uts-album-thumb:nth-of-type(11),
.uts-album > .uts-album-thumb:nth-of-type(12),
.uts-album > .uts-album-thumb:nth-of-type(13),
.uts-album > .uts-album-thumb:nth-of-type(14),
.uts-album > .uts-album-thumb:nth-of-type(15),
.uts-album > .uts-album-thumb:nth-of-type(16),
.uts-album > .uts-album-thumb:nth-of-type(17),
.uts-album > .uts-album-thumb:nth-of-type(18),
.uts-album > .uts-album-thumb:nth-of-type(19),
.uts-album > .uts-album-thumb:nth-of-type(20),
.uts-album > .uts-album-thumb:nth-of-type(21),
.uts-album > .uts-album-thumb:nth-of-type(22),
.uts-album > .uts-album-thumb:nth-of-type(23),
.uts-album > .uts-album-thumb:nth-of-type(24),
.uts-album > .uts-album-thumb:nth-of-type(25),
.uts-album > .uts-album-thumb:nth-of-type(26),
.uts-album > .uts-album-thumb:nth-of-type(27),
.uts-album > .uts-album-thumb:nth-of-type(28),
.uts-album > .uts-album-thumb:nth-of-type(29),
.uts-album > .uts-album-thumb:nth-of-type(30),
.uts-album > .uts-album-thumb:nth-of-type(31),
.uts-album > .uts-album-thumb:nth-of-type(32),
.uts-album > .uts-album-thumb:nth-of-type(33),
.uts-album > .uts-album-thumb:nth-of-type(34),
.uts-album > .uts-album-thumb:nth-of-type(35),
.uts-album > .uts-album-thumb:nth-of-type(36),
.uts-album > .uts-album-thumb:nth-of-type(37),
.uts-album > .uts-album-thumb:nth-of-type(38),
.uts-album > .uts-album-thumb:nth-of-type(39),
.uts-album > .uts-album-thumb:nth-of-type(40)
{
    display: none;
}

.uts-album > .uts-album-thumb:nth-of-type(0)
{
    border-bottom: 10px solid #fafafa;
}

.uts-album > .uts-album-thumb:nth-of-type(1)
{
    border-bottom: 10px solid #eaeaea;
}

.uts-album > .uts-album-thumb:nth-of-type(2)
{
    border-bottom: 10px solid #dadada;
}

.uts-album > .uts-album-thumb:nth-of-type(3)
{
    border-bottom: 10px solid #cacaca;
}

.uts-album > .uts-album-thumb:nth-of-type(4)
{
    border-bottom: 10px solid #bababa;
}

.uts-album > .uts-album-thumb:nth-of-type(5)
{
    border-bottom: 10px solid #aaaaaa;
}

.uts-album > .uts-album-thumb:nth-of-type(6)
{
    border-bottom: 10px solid #9a9a9a;
}

.uts-album > .uts-album-thumb:hover
{
    border-bottom: 10px solid #d65129;
}